/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/



/*
.term-3d-prime .dt-owl-item:has(a[href*="/pm7-mill/"]:not([href$="/pm7-mill/"])) {
  display: none;
}
*/



.pewc-preset-style .select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 0;
    transform: none;
}

.pewc-failed-validation, .pewc-product-extra-groups > li.pewc-failed-validation{
    padding: 1em;
}

.pewc-remove-clone{
    border: 2px solid #f86d6d;
    color: #f86d6d !important;
    padding: 5px;
    text-align: center;
    border-radius: 10px;
    font-weight: 500;
    position: relative !important;
    margin-bottom: 30px;
}

.pewc-repeat-group{
    border: 2px solid var(--the7-links-color);
    padding: 5px;
    text-align: center;
    border-radius: 10px;
    font-weight: 500;
}

.variation .pewc-upload-thumb-wrapper br{
    display: none;
}

.elementor-widget-the7-woocommerce-product-price:has(p.price span.pewc-label-hidden:empty) {
    display: none;
}

.dropzone table.dz-preview td.pewc-dz-image-wrapper{
    display: none;
}

.pewc-has-extra-fields{
    .variations-layout-inline{
        width: 100%!important;
    }
    .quantity{
        width: 100%;
        margin-bottom: 40px!important;
    }
    .pewc-radio-form-label span.pewc-theme-element:after{
        top: 9px!important;
        left: 9px!important;
    }
    .pewc-checkbox-form-label span.pewc-theme-element:after{
        top: 7px!important;
        left: 10px!important;
    }
    .dropzone{
        min-height: auto;
    }
    .dropzone .dz-message{
        margin-top: 0;
        margin-bottom: 0;
    }
}

.pewc-product-extra-groups-wrap ul{
    margin-left: 0;
}

h4.pewc-field-label {
    color: var(--the7-h6-color);
    font: var(--the7-h6-font);
    text-transform: var(--the7-h6-text-transform);
    letter-spacing: var(--the7-h6-letter-spacing);
    word-spacing: var(--the7-h6-word-spacing);
    overflow: hidden;
    background: #eaeaea;
    padding: 10px 12px;
    border-radius: 10px;    
}

.woocommerce-cart-wrap .cart_totals .tax-total th small{
    display: none;
}

.product-upsell-box .related-product > li .woo-buttons{
    padding: 15px 0 0;
}

.product-upsell-box .related-product{
    margin: 0;
}

.product-upsell-box .related-product > li .price{
    font-size: 16px;
    font-weight: 500;
}

.product-upsell-box .related-product > li .price::before {
    content: "– ";
    font-weight: 300;
}

.product-upsell-box .related-product > li .product-title{
    font-size: 16px;
    display: inline;
}

.product-upsell-box .related-product > li .product-content{
    padding: 5px 14px 14px;
    display: block;
}

.product-upsell-box .related-product > li .product-thumbnail img{
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 1;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.product-upsell-box .related-product > li .product-thumbnail{
    max-width: 120px;
    min-width: 120px;
    border-radius: 15px;
    /*margin-left: 5px;*/
    margin-right: 0;
}

.product-upsell-box .related-product > li{
    width: 100%;
    background: #fbfbfb;
    border-radius: 15px;
    border: 1px solid #ececec;
    padding: 0;
    display: flex;
    flex-direction: row-reverse;
}

.product-upsell-box h2{
    font-size: 19px!important;
    font-weight: 400!important;
    margin-bottom: 10px !important;
}

.product-upsell-box .upsells.products{
    margin-bottom: 0;
    padding-top: 40px;
}

.product-upsell-box{
    margin-top: auto;
}

.tech-reference{
    font-size: 16px
}

.password-input input {
    margin-bottom: 0 !important;
}

/*
body footer#footer {
    display: block;
}
*/

.video-thumb-lightbox:hover{
    color: var(--the7-btn-hover-color);
    background: var(--the7-btn-hover-bg, #666666);
    border-color: var(--the7-btn-border-hover-color);
}

.video-thumb-lightbox{
    color: var(--the7-btn-color);
    background: var(--the7-btn-bg, #999999);
    -webkit-border-radius: var(--the7-btn-m-border-radius);
    border-radius: var(--the7-btn-m-border-radius);
    border-width: var(--the7-btn-m-border-width);
    border-style: var(--the7-btn-m-border-style);
    border-color: var(--the7-btn-border-color);
    /*max-width: calc-size(max-content, size + 20px) !important;*/
    max-width: 140px!important;
    transition: background-color .3s 
    ease, color .3s 
    ease, box-shadow .3s 
    ease, border-color .3s 
    ease, transform .3s 
    ease;
}

.video-thumb-lightbox .elementor-open-lightbox{
    --video-aspect-ratio: none!important;
}

.video-thumb-lightbox .elementor-custom-embed-image-overlay img{
    display: none;
}

.video-thumb-lightbox .elementor-custom-embed-image-overlay:after {
    content: "Play Video";
    display: block;
    font: var(--the7-btn-m-font);
    text-transform: var(--the7-btn-m-text-transform);
    letter-spacing: var(--the7-btn-m-letter-spacing);
    word-spacing: var(--the7-btn-m-word-spacing);
    padding: var(--the7-btn-m-padding);
    min-width: var(--the7-btn-m-min-width);
    min-height: var(--the7-btn-m-min-height);
    --btn-icon-spacing: var(--the7-btn-m-icon-gap, 7px);
}

.comparison-wrapper .comparison-table{
    overflow: auto;
    grid-template-columns: auto repeat(3, 1fr);
    padding-top: 7px;
    border: 0;
}

.page-id-40674 .comparison-table .product-title:nth-child(2),
.page-id-40874 .comparison-table .product-title:nth-child(3),
.page-id-40897 .comparison-table .product-title:nth-child(4) {
    border-top: 8px solid #134c8c;
    margin-top: -7px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.page-id-40674 .comparison-table div:nth-child(4n+2),
.page-id-40874 .comparison-table div:nth-child(4n+3),
.page-id-40897 .comparison-table div:nth-child(4n+4) {
    background: #f2f2f2 !important;
}

.product-type-variable .elementor-shortcode > .restricted_country {
    display: none;
}

.product-layout .e-con-inner > .e-child:first-of-type h2.the7-heading-title.elementor-size-default {
    padding: 10px 12px;
    background: #fbfbfb;
    border-right-style: solid;
    border-radius: 5px;
    border-color: #e0e0e0;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .1);
}

.product-layout .e-con:not(:first-child) .e-con-inner > .e-child:first-of-type h2.the7-heading-title.elementor-size-default {
    margin-top: -5px;
}

.product-technical .elementor-widget-text-editor ul{
    padding-left: 10px;
}

.product-technical h3.the7-heading-title.elementor-size-default{
    background: #f6f7f8;
    padding: 8px 10px;
}

.woocommerce-cart-wrap .cart-discount th {
    width: 100% !important;
}

.product-modules .current .the7-heading-title:hover{
    text-decoration: none!important;
}

.product-modules .current{
    background: #f1f1f1;
}

.product-exocad-benefits ul li:not(:last-child){
    padding-bottom: 20px;
}

.dentalcad-video .e-hosted-video{
    --video-aspect-ratio: 2.8!important;
}

.dentalcad-video video{
    object-fit: contain!important;
    background: #f1f1f1!important;
}

.table-section table{
    border-style: none !important;
}

.table-section td h5{
    margin-bottom: 0;
}

.table-section td{
    border-style: none !important;
    padding: 15px 20px;
    vertical-align: baseline;
}

.table-section tr {
    border-style: none !important;
}

.table-section tr:nth-child(odd) {
    background: #f1f1f1;
}

.table-section tr td:first-child {
    border-right: 1px solid #d2d2d2 !important;
}

@media (max-width: 1599px) {
    body .ribbon{
        font-size: 1vi;
    }
}

.ribbon{
    --f: .5em; /* control the folded part */
    position: absolute;
    top: 0;
    right: 0;
    line-height: 1.8;
    padding-inline: 1lh;
    padding-bottom: var(--f);
    border-image: conic-gradient(#0008 0 0) 51%/var(--f);
    clip-path: polygon(
    100% calc(100% - var(--f)),100% 100%,calc(100% - var(--f)) calc(100% - var(--f)),var(--f) calc(100% - var(--f)), 0 100%,0 calc(100% - var(--f)),999px calc(100% - var(--f) - 999px),calc(100% - 999px) calc(100% - var(--f) - 999px));
    transform: translate(calc((1 - cos(45deg))*100%), -100%) rotate(45deg);
    transform-origin: 0% 100%;
    background-color: #144c8c; /* the main color  */
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
}

/*
.ribbon {
    position: absolute;
    top: 0;
    right: 0;
    line-height: 1.8;
    padding-inline: 1lh;
    clip-path: polygon(100% 100%, 0 100%, 999px calc(100% - 999px), calc(100% - 999px) calc(100% - 999px));
    transform: translate(calc((1 - cos(45deg))* 100%), -100%) rotate(45deg);
    transform-origin: 0% 100%;
    background-color: #144c8c;
    color: #ffffff;
    font-weight: 400;
    font-size: 18px;
}
*/

.order_details tr td.purchase-order-number{
    justify-content: flex-end;
    padding-right: 0!important;
}

/*
.show-password-input{
    display: none;
}
*/

body .elementor-widget-the7-woocommerce-product-price .price ins,
body .elementor-widget-the7-woocommerce-product-price .price ins span,
body .elementor-widget-the7-woocommerce-product-price .price span {
    color: var(--e-global-color-el_c_1_color);
}

body .woocommerce-currency-switcher{
    border-radius: 100px;
    margin-bottom: 0!important;
    border: none !important;
    font-size: 16px;
    width: auto;
}

.content .payment_methods li .wcpo-document-preview img {
    width: 25px;
    display: none;
}

.restricted_country{
	padding: 5px 10px;
    background: #ccc;
    color: #ffffff;
    border-radius: 10px;
    margin-bottom: -22px;
}

.grecaptcha-badge {
    display: none!important;
}

.reset-link a{
	color: inherit;
    text-decoration: inherit;
}

.desktop-icons .dgwt-wcas-search-icon{
	height: auto;
	width: auto;
}

.desktop-icons [data-counter]:before {
    background: #2e7ed8!important;
}

.desktop-icons .dgwt-wcas-search-wrapp{
	max-width: 100%!important;
}

.desktop-icons a svg {
    fill: #ffffff!important;
    height: 20px !important;
}

.desktop-icons a {
    padding: 6px !important;
    background: #134c8c !important;
    border-radius: 30px !important;
}

.transparent-header.the7-e-sticky-effects .dgwt-wcas-ico-magnifier-handler{
    fill: var(--e-global-color-el_c_1_text);
    color: var(--e-global-color-el_c_1_text);
}

.transparent-header .dgwt-wcas-ico-magnifier-handler{
	fill: var(--e-global-color-el_c_white);
    color: var(--e-global-color-el_c_white);
    transition: all .3s ease;
}

.dgwt-wcas-ico-magnifier-handler{
	height: 20px;
}

.dgwt-wcas-suggestions-wrapp{
	border-color: #f7f7f7!important;
}

.home .hide-home{
	display: none;
}

.update-cart-button {
   display: none !important;
}

my-email::after {
	content: attr(data-domain);
}
my-email::before {
	content: attr(data-user) "\0040";
}

footer .currency-switch{
	width: 186px;
}

footer .wmc-nav{
	border-radius: 100px;
}

footer .wmc-currency{
	border-radius: 100px;
}

footer .currency-switcher-container select{
  appearance: none;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
  background-position: right 0.65rem top 50%;
  background-size: 0.65rem auto;    
}

footer .currency-switcher-container label{
	width: 100%;
    color: #ffffff !important;
    padding: 0 5px;
    font-weight: 400;
}

footer .currency-switcher-container{
	border: 2px solid #1e2f5c;
    text-align: center;
    background: #1e2f5c;
    color: #ffffff !important;
    border-radius: 100px;
}

.wc-img-hover .woocom-project img,
.elementor-widget-the7-woocommerce-product-images-slider .the7-zoom-on-hover img,
.the7-image-wrapper.photoswipe-wrapper {
    border-radius: 15px;
}

.dgwt-wcas-has-img .dgwt-wcas-sp>* {
    float: right;
}
.dgwt-wcas-sp{
	display: block;
}
.dgwt-wcas-sp span.woocommerce-Price-amount.amount{
	display: flex;
	width: max-content;
}

/*
.dgwt-wcas-style-pirx .dgwt-wcas-preloader{
	margin-right: 0;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit{
	display: none;
}
*/

.dgwt-wcas-has-img .dgwt-wcas-sp ins {
    text-decoration-line: none;
}

.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input::placeholder {
    opacity: 0.5!important;
    color:var(--the7-input-color)!important;
}

.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input::-webkit-input-placeholder {
   opacity: 0.5!important;
    color:var(--the7-input-color)!important;
}

.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input:-moz-placeholder {
    opacity: 0.5!important;
    color:var(--the7-input-color)!important;
}

.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input::-moz-placeholder {
    opacity: 0.5!important;
    color:var(--the7-input-color)!important;
}

.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input:-ms-input-placeholder {
    opacity: 0.5!important;
    color:var(--the7-input-color)!important;
}

.dgwt-wcas-style-pirx.dgwt-wcas-search-focused .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
	border-color: #888;
}

.dgwt-wcas-open-pirx .dgwt-wcas-details-inner, .dgwt-wcas-open-pirx .dgwt-wcas-suggestions-wrapp>.dgwt-wcas-suggestion{
	text-decoration: none
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
	background-color: #fbfbfb!important;
	border: 1px solid var(--the7-divider-color);
	font-family: var(--e-global-typography-el_f_accent_m-font-family), Sans-serif;
    font-size: var(--e-global-typography-el_f_accent_m-font-size);
    font-weight: var(--e-global-typography-el_f_accent_m-font-weight);
    line-height: var(--e-global-typography-el_f_accent_m-line-height);
    /* padding-left: 24px; */
}

.close-button-container{
	display: none!important;
}

.currency-switcher-container{
	display: flex;
    align-items: center;
}

.currency-switcher-container label{
    content: 'Currency: ';
    color: var(--the7-input-color) !important;
    font-size: 16px;
}

.wmc-currency{
	display: flex;
    align-items: center;
}

/*
.wmc-currency:before {
    content: 'Currency: ';
    color: var(--the7-input-color) !important;
    font-size: 16px;
}
*/

.woocommerce-multi-inventory-selected-location-text{
	margin-right: 10px;
}

.woocommerce-multi-inventory-popup-locations-intro-text {
    font-size: 26px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.woocommerce-multi-inventory-popup-locations-location-image{
	width: 40%;
}

.woocommerce-multi-inventory-popup-locations-location-image img{
	padding-right: 0;
}

.woocommerce-multi-inventory-popup-locations-location-data{
	width: 100%;
}

.woocommerce-multi-inventory-popup-locations {
    flex-wrap: inherit;
}

.woocommerce-multi-inventory-popup-locations-location-name{
	max-width: 100%;
	font-weight: 300;
}

.woocommerce-multi-inventory-popup-locations-location {
    margin: 0;
    text-align: center;
    display: flex !important;
    flex-direction: column;
    align-items: center;
}

.woocommerce-multi-inventory-popup-intro-text{
	display: none;
}

.woocommerce-multi-inventory-popup-top-container{
	display: none;
}

.woocommerce-multi-inventory-open-poup{
	color: var(--the7-input-color)!important;
	display: flex;
    align-items: center;
    font-size: 16px;
}

.woocommerce-multi-inventory-popup-close-container{
	text-decoration: none;
	background-color: #222222;
	display: none;
}

body .wmc-currency .wmc-nav:focus{
	box-shadow: none;
}

body .wmc-currency .wmc-nav{
	margin-bottom: 0;
	border: none!important;
	font-size: 16px;
}

hr.woocommerce-multi-inventory-popup-divider {
    margin-top: 25px;
    margin-bottom: 15px;
    display: none;
}

.woocommerce-multi-inventory-popup-locations-nearest-location .woocommerce-multi-inventory-popup-locations-location{
	width: auto;
	border-color: #ffffff;
}

.woocommerce-multi-inventory-popup-locations-location-distance{
	display: none;
}

.woocommerce-multi-inventory-popup{
	background-image: linear-gradient(115deg, var(--e-global-color-el_c_1_color) 33%, var(--e-global-color-el_c_2_color) 100%);
	min-height: 225px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

body:not(.admin-bar) .hide-menu{
	display: none!important;
}
